[ previous ] [ next ] [ threads ]
 
 From:  "Jonathan De Graeve" <Jonathan dot DeGraeve at imelda dot be>
 To:  "Scott Ullrich" <sullrich at gmail dot com>
 Cc:  <m0n0wall dash dev at lists dot m0n0 dot ch>
 Subject:  RE: [m0n0wall-dev] Current M0n0wall & PHP-4.4.0
 Date:  Tue, 29 Aug 2006 22:09:00 +0200
It was a problem introduced by changes in functions at the same time I
installed PHP 4.4.4, I tracked it down and its fixed now :)

J.

--
Jonathan De Graeve
Network/System Engineer
Imelda vzw
Informatica Dienst
015/50.52.98
Jonathan dot de dot graeve at imelda dot be 

> -----Oorspronkelijk bericht-----
> Van: Scott Ullrich [mailto:sullrich at gmail dot com]
> Verzonden: dinsdag 29 augustus 2006 22:07
> Aan: Jonathan De Graeve
> Onderwerp: Re: [m0n0wall-dev] Current M0n0wall & PHP-4.4.0
> 
> On 8/29/06, Jonathan De Graeve <Jonathan dot DeGraeve at imelda dot be> wrote:
> > PHP 4.4.0 breaks some things in m0n0wall were the firmware upgrade
is
> > one of them
> >
> > Warning: in_array(): Wrong datatype for second argument in
> > /usr/local/www/system_firmware.php on line 146
> > Firmware uploading is not supported on this platform.
> >
> 
> This is very strange.   I am not seeing this on php 4.4.4 with pfSense
> and our firmware update pages are almost identical.
> 
> Scott
>